{
    "name": "beto/laravel",
    "description": "This library is base library for Laravel projects",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Jeroen Berkvens",
            "email": "J.Berkvens@Be-To.nl"
        }
    ],
    "require": {
        "php": "^8.2",
        "laravel/framework": "^10.0|^11.0",
        "sentry/sentry-laravel": "^4.4"
    },
    "require-dev": {
        "beto/tests": "^1.0"
    },
    "autoload": {
        "psr-4": {
            "BeTo\\Laravel\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "BeTo\\Laravel\\LaravelServiceProvider"
            ]
        },
        "npm": {
            "dev": {
                "flowbite": "^2.2.1",
                "flowbite-datepicker": "^1.2.6"
            }
        }
    }
}
